## Index

### Enumerations

- Theme

### Variables

- COLORS
- QUICK_DURATION
- QUICK_INTERVAL
- SLOW_DURATION
- SLOW_INTERVAL

### Object literals

- DEFAULT_SUNCALC

## Variables

### Const COLORS

COLORS: any = new LinkedMap()

- Defined in constants.ts:29

### Const QUICK_DURATION

QUICK_DURATION: number = ms('2sec')

- Defined in constants.ts:8

### Const QUICK_INTERVAL

QUICK_INTERVAL: 42 = 42

- Defined in constants.ts:9

### Const SLOW_DURATION

SLOW_DURATION: number = ms('10min')

- Defined in constants.ts:14

### Const SLOW_INTERVAL

SLOW_INTERVAL: number = ms('10sec')

- Defined in constants.ts:15

## Object literals

### Const DEFAULT_SUNCALC

DEFAULT_SUNCALC: object

- Defined in constants.ts:17

### afternoon

afternoon: number = 14

- Defined in constants.ts:17

### dawn

dawn: number = 6

- Defined in constants.ts:17

### midday

midday: number = 12

- Defined in constants.ts:17

### night

night: number = 22

- Defined in constants.ts:17

### sunrise

sunrise: number = 7

- Defined in constants.ts:17

### sunset

sunset: number = 20

- Defined in constants.ts:17

Generated using TypeDoc